First time here? Check out the FAQ!
x

What Mac OS is needed from Gemini Classic?

0 votes
asked by
edited by

What Mac OS is needed from Gemini Classic?

1 Answer

0 votes
answered by (236k points)

Latest version of Gemini Classic (1.6.2) released in 2016 supports the following versions of the OSX operating system: Mac OS X 10.7-10.9 and requires approximately 21 MB of free space on your hard drive.

As far as I know, the OSX 10.9 isn't supported anymore, meaning that it will receive updates on the installed Macs, but that's pretty much about it. I know for sure that 10.7 is completely discontinued.

Your answer

Your name to display (optional):
Privacy: Your email address will only be used for sending these notifications.
Anti-spam verification:
To avoid this verification in future, please log in or register
...